cURL
curl --request GET \ --url https://api.sandbox.asapp.com/configuration/v1/custom-vocabularies/{customVocabularyId} \ --header 'asapp-api-id: <api-key>' \ --header 'asapp-api-secret: <api-key>'
{ "phrase": "IEEE", "soundsLike": [ "I triple E" ] }
Get a custom vocabulary configuration
Documentation IndexFetch the complete documentation index at: https://docs.asapp.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.asapp.com/llms.txt
Use this file to discover all available pages before exploring further.
Identifier of the custom vocabulary
Returns the custom vocabulary
The phrase to be added to the custom vocabulary. This is the phrase you want to end up with in the transcription.
An array of phonetic representations of the phrase.
The id of the custom vocabulary
Was this page helpful?